Error

two or more packages specified (setserial lenny)